@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}

html {
	font-family: 'Montserrat', sans-serif;
}

.btn, .uk-button {
	font-family: 'Montserrat', sans-serif;
	background: #ff5e4c;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    padding: 0px 40px;
    border-radius: 2px;
    box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25);
}

.btn:focus, .btn:hover, .uk-button-default:focus, .uk-button-default:hover {
    background-color: #ff5e4c;
    color: #ffffff;
    border: 1px solid transparent;
}

.uk-heading-hero {
	font-family: 'Montserrat', sans-serif;
    font-size: 85px;
    color: #ffffff;
    text-shadow: none;
    font-weight: 700;
}

.uk-navbar-nav > li > a {
    height: 100px;
    font-size: 15px;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 500;
    text-transform: initial;
    padding: 0 10px;
}

.lgx-parallax-text p {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}



.lgx-parallax-text {
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 640px) {
	.lgx-parallax-text {
		padding-left: 20px;
    	padding-right: 20px;
	}
}

@media (min-width: 960px) {
	.lgx-parallax-text {
		padding-left: 40px;
    	padding-right: 40px;
	}

	.lgx-parallax-text p {
		line-height: 1.5;
		font-size: 24px;
	}

	.lgx-parallax-text .uk-button {
		padding: 0px 55px;
	    line-height: 60px;
	    font-size: 20px;
	}
}

.lgx-parallax-content .lgx-parallax-content-wrapper {
	text-shadow: none;
}

em {
	color: inherit;
}

h4 {
	color: #007aa3;
}

i {
	color: #007aa3;
	font-style: normal;
}

#module-tm-1 {
	display: none;
}

.uk-navbar-right > .uk-navbar-item {
	margin-left: 30px;
}

.uk-navbar-right > .uk-navbar-item .uk-button  {
	padding: 0 25px;
} 

@media (max-width: 1199px) {
	.uk-navbar-nav > li > a {
		letter-spacing: 0px;
	}

	.uk-navbar-right > .uk-navbar-item .uk-button {
	    font-size: 15px;
	    letter-spacing: 0;
	    padding: 0px 7px;
	}
}

h1 {
    font-size: 44px;
    font-weight: 900;
    color: #007aa3;
    line-height: 1.5;
}

h4.uk-h2 {
	font-size: 35px;
    font-weight: 800;
    letter-spacing: 0;
}

@media (max-width: 959px) {
	.uk-heading-hero { 
		font-size: 44px;
	}

	h1 {
	    font-size: 34px;
	}

}

.uk-text-large {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}

.uk-light {
	color: #ffffff !important;
}

.uk-half-overlay .uk-position-center  {
    max-width: 1200px;
}

@media (min-width: 960px) {
	.uk-half-overlay .uk-position-center  {
        padding-left: 40px;
    	padding-right: 40px;
	}

	.uk-half-overlay .uk-position-center > .uk-panel > .el-content {
		max-width: 50%;
    	margin-left: auto;    
    	margin-top: 50px;
	}
}

@media (max-width: 959px) {
	.uk-half-overlay .el-image {
		background-image: url(../../../images/degrade-bleu.jpg) !important;
	}
}

h3.el-title {
    font-size: 30px;
    font-weight: 900;
    color: #007aa3;
    line-height: 1.5;
}

.el-content > p {
	color: #012549;
	font-weight: 500;
}

.uk-panel-image-center {
	text-align: center;
}

.uk-panel-image-center p, .uk-panel-image-center h3 {
	text-align: left;
}

@media (max-width: 639px) {
	h4.uk-h2 {
		font-size: 30px;
	}

	.uk-half-overlay .uk-text-large, .uk-half-overlay p.uk-margin-top {
	    line-height: 1.2;
	}

	.uk-half-overlay .uk-button {
		padding: 0 15px;
	}
}

@media (min-width: 640px) {
	.uk-child-width-1-7\@s > * {
		width: 14.28%;
	}
}

@media (min-width: 960px) {
	.uk-child-width-1-7\@m > * {
		width: 14.28%;
	}
}

.uk-section-muted {
    background: #f4f4f4;
}

.uk-section-primary {
    background: #01325b;
}

.uk-section-secondary {
    background: #101211;
}

.uk-section-secondary:not(.uk-preserve-color) {
	color: #ffffff;
}

.uk-not-flex-middle .uk-flex-middle {
	align-items: initial;
}

div[class~="tm-footer"] {
	background-color: #02254b;
}

.tm-footer ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.tm-footer ul, .tm-footer .uk-margin {
	font-size: 13px;
    font-weight: 700;
}

.tm-footer .el-item.uk-panel ul li .uk-text-uppercase {
	font-size: 15px;
}

.tm-footer .el-item.uk-panel ul li + li {
	margin-top: 5px;
}

@media (min-width: 960px) {
	.tm-footer .uk-width-expand\@m {
	    margin-top: 35px
	}
}

.uk-offcanvas-bar {
    background: #012549;
    color: #ffffff
}

.uk-offcanvas-bar .uk-nav-default>li>a {
	color: #ffffff;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 0;
	text-transform: initial;
	font-family: 'Montserrat', sans-serif;
}

.uk-offcanvas-bar .uk-icon [stroke*='#']:not(.uk-preserve) {
    stroke: currentcolor;
    stroke-width: 3px;
    color: #ffffff;
}

.uk-navbar-toggle {
	color: #007aa3;
}

.uk-navbar-toggle.uk-open, .uk-navbar-toggle:focus, .uk-navbar-toggle:hover {
	color: #012549;
}

.uk-navbar-toggle-icon.uk-icon svg {
    width: 40px;
    height: 40px;
}

@media (max-width: 399px) {
	.uk-logo > img {
	    max-width: 200px;
	}
}

h4.uk-h4 {
	font-size: 30px !important;
    font-weight: 900 !important;
    color: #007aa3;
    line-height: 1.5;
    text-transform: initial;
    letter-spacing: 0;
}

h5.uk-h5 {    
	font-size: 18px;
    font-weight: 700;
    color: #007aa3;
    line-height: 1.5;
    text-transform: initial;
    letter-spacing: 0;
}

h5.uk-h5 a {
	color: #007aa3;
}

.uk-text {
	color: #012549;
    font-weight: 500;
}

.uk-link a {
	color: #ff7761;
    font-size: 16px;
    font-weight: 700;
    text-transform: initial;
    letter-spacing: 0;
    border-bottom: 2px solid #ff7761;
}

.uk-link:hover, .uk-link a:hover {
	text-decoration: none;
}

.uk-link:before {
	content: "+ ";
	display: inline;
	color: #ff7761;
    font-size: 16px;
    font-weight: 700;
    text-transform: initial;
    letter-spacing: 0;
}

@media (max-width: 767px) {
	.zoo-itempro-grid .uk-width-1-3 {
		width: 100%;
	}

	.zoo-itempro-grid .uk-width-1-3 + .uk-width-1-3 {
		margin-top: 40px;
	}
}

.chronoforms .ui.form .field>label {
	display: none;
}

.chronoforms6_credits {
	display: none;
}

#submit {
	font-family: 'Montserrat', sans-serif;
    background: #ff5e4c;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 40px;
    border-radius: 2px;
    box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25);
    line-height: 38px;
    width: 100%;
}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
    line-height: 38px;
    height: 38px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid rgba(34,36,38,.15);
    border-radius: 0;
}

.semanticui-body {
    padding: 40px;
    background: #ffffff;
}

.semanticui-body .ui.form input#email {
	border: none;
    border-bottom: 1px solid #bdbdbd;
    border-radius: 0;
}

.semanticui-body .ui.form h1 {
	font-size: 44px;
    font-weight: 700;
    margin-bottom: 40px;
    color: #007aa3;
}

@media (max-width: 959px) {
	.semanticui-body .ui.form h1 {
		font-size: 34px;
	}

	.semanticui-body {
		padding: 20px;
	}
}

@media (max-width: 767px) {
	.semanticui-body .ui.form [class*=uk-width] {
		width: 100%;
	}

	.semanticui-body .ui.form [class*=uk-width] + [class*=uk-width] {
		margin-top: 25px;
	}

	#submit {
		width: auto;
	}
}

.uk-navbar-toggle > div {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.uk-navbar-toggle svg {
  width: 80px;
  height: 80px;
  cursor: pointer;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.uk-navbar-toggle path {
  fill: none;
  -webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
  -moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
  -o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
  -ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
  transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
  stroke-width: 40px;
  stroke-linecap: round;
  stroke: #007aa3;
  stroke-dashoffset: 0px;
}
.uk-navbar-toggle path#top,
.uk-navbar-toggle path#bottom {
  stroke-dasharray: 240px 950px;
}
.uk-navbar-toggle path#middle {
  stroke-dasharray: 240px 240px;
}
.uk-navbar-toggle .cross path#top,
.uk-navbar-toggle .cross path#bottom {
  stroke-dashoffset: -650px;
  stroke-dashoffset: -650px;
}
.uk-navbar-toggle .cross path#middle {
  stroke-dashoffset: -115px;
  stroke-dasharray: 1px 220px;
}

.group-title {
	font-weight: 400;
	font-size: 35px;
}

.co-founder {
	font-weight: 400;
	font-size: 20px;
}

.group-text {
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
}

.value-minor {
	font-weight: 300;
	font-size: 16px;
}

.think-customer img {
	padding-top: 60px;
}

.we-over-me img {
	padding-top: 35px;
}

.think-big img {
	padding-top: 55px;
}

.value-text {
	font-weight: 500;
	font-size: 16px;
	color: #012549;
}

.group-pic img {
	margin-top: 125px;
	width: 100%;
}

.moka-title {
	color: #ffffff;
	background-color: #012549;
	margin: 0px;
}

.new-bg {
	background-color: #012549;
	margin: 0px;
}

.el-content > p.over-title {
	font-weight: 900;
	font-size: 20px;
	color: #ffffff;
}

.el-content > p.over-text {
	font-weight: 300;
	font-size: 13px;
	color: #ffffff;
	margin: 0px;
}

.uk-overlay-default {
	background: #fb6c5d;
}

.moka-team .uk-transition-active.uk-active [class*=uk-transition-fade], .moka-team .uk-transition-toggle.uk-hover [class*=uk-transition-fade], .moka-team .uk-transition-toggle:focus [class*=uk-transition-fade], .moka-team .uk-transition-toggle:hover [class*=uk-transition-fade] {
	opacity: 0.9;
}

.moka-team .el-item, .moka-team .el-image, .moka-team img {
	width: 100%;
}

.moka-team-last.moka-team > div:last-of-type .uk-overlay-default {
	display: none;
}

.hiring-text {
	font-weight: 700;
	font-size: 19px;
	color: #3f3f3f;
}

@media (max-width: 959px) and (min-width: 640px) {
	.uk-half-overlay .uk-position-bottom-right {
		width: 100%;
		line-height: 40px;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
}

@media (max-width: 639px) {
	.uk-half-overlay .uk-position-bottom-right {
		bottom: 0;
		right: 0;
		top: 0;
		left: 0;
		width: 100%;
	}
}

.contact-form label {
	display: block !important;
}

.full-pic img {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	max-height: 520px;
	object-fit: cover;
}

.center-title {
	margin-left: 100px;
	margin-right: 100px;
}

.contact-form {
	font-family: 'Montserrat', sans-serif !important;
    background: #ff5e4c !important;
    color: #ffffff !important;
    font-size: 16px !important;
    letter-spacing: 0 !important;
    font-weight: 600 !important;
    padding: 0px 40px !important;
    border-radius: 2px !important;
	box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25) !important;
	line-height: 54px !important;
	vertical-align: middle !important;
	text-align: center !important;
	margin-right: auto !important;
	display: block !important;
	margin-top: 35px !important;
}

.case-studies-button a {
	font-family: 'Montserrat', sans-serif !important;
    background: #ff5e4c !important;
    color: #ffffff !important;
    font-size: 16px !important;
    letter-spacing: 0 !important;
    font-weight: 600 !important;
    padding: 0px 40px !important;
    border-radius: 2px !important;
	box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25) !important;
	line-height: 54px !important;
	vertical-align: middle !important;
	text-align: center !important;
	margin-right: auto !important;
	margin-top: 35px !important;
}

.contact-form .g-recaptcha > div {
	margin-right: auto;
	margin-top: 35px;
	display: block;
}

.contact-form input, .contact-form textarea {
	color: #ffffff !important;
	background: #1b8bb1 !important;
	border: solid 1px #ffffff !important;
	border-radius: 0px !important;
}

.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
	color: #ffffff !important;
}

.contact-form {
	padding-bottom: 0px;
}

.form-bg {
	background-color: #007ba4;
}

.form-title {
	color: #ffffff !important;
	margin-bottom: 0px;
}

.form-exception {
	padding-top: 0px;
}

.contact-form input, .contact-form textarea {
	margin-top: 20px !important;
}

.form-bg > .uk-container {
	max-width: 600px;
	background: #1b8bb1;
}
.form-bg .semanticui-body {
	background: #1b8bb1;
}

@media (min-width: 640px) {
	.form-bg .semanticui-body {
		padding-bottom: 70px;
	}
	.form-title {
		padding-top: 70px;
	}
}

@media (max-width: 639px) {
	.form-bg .semanticui-body {
		padding-bottom: 30px;
	}
	.form-title {
		padding-top: 30px;
	}
}

@media (min-width: 960px) {
	.form-bg {
		padding-top: 180px;
		padding-bottom: 180px !important;
	}
}

@media (max-width: 959px) {
	.form-bg {
		padding-top: 80px;
		padding-bottom: 80px !important;
	}
}

.animation-container {
	position: relative;
	padding-bottom: 200px;
	padding-top: 25px;
	height: 0;
}

.view-all-button a {
	padding: 15px 105px;
}

i[class~="fas"], i[class~="fal"], i[class~="far"] {
	color:		#ff5e4c;
	height: 25px;
	width: 25px;
	font-size: 25px;
}

i[class~="fas"] {
	padding-left: 4px;
}

i[class~="far"] {
	padding-right: 4px;
}

@media (min-width: 960px) {
	.uk-width-large\@m {
		width: 380px;
	}

	.tm-footer img {
		min-width: 312px;
	}
}

.tm-footer a span {
	white-space: nowrap;
	background-color: #ff5e4c;
	border: solid 5px #ff5e4c;
	font-size: 11px;
}

.tm-footer a:hover {
	text-decoration: none;
} 

i[class~="fab"] {
	border: solid 1px #ffffff;
	border-radius: 50px;
	padding: 5px;
	line-height: 15px;
	width: 15px;
	height: 15px;
	text-align: center;
}

i[class~="nl"] {
	margin-right: 10px;
}

.tm-footer .align {
	white-space: nowrap;
}

@media (min-width: 1200px) {
	div[class="uk-margin-xlarge uk-text-center uk-scrollspy-inview uk-animation-slide-bottom-small"] {
		margin-bottom: 70px;
	}


	.moka-team div {
		margin: 4px 0px;
	}
}
@media (max-width: 959px) {
	.tm-footer div[class="uk-width-expand@m uk-grid-margin uk-first-column"] {
		margin-left: 47px;
	}
}

@media (max-width: 1000px) {
	.uk-navbar-right > ul li a {
		padding: 0px 5px;
    	font-size: 12px;
	}
}

.content * {
	display: grid;
}

.pull-left {
	display: block;
	margin-right: auto;
	margin-left: 0px;
}

.pull-center {
	display: block;
    margin-left: auto;
	margin-right: auto;
}

.pull-right {
	display: block;
	margin-left: auto;
	margin-right: 0px;
}

h1[class~="title"] {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div[class="tm-main uk-section uk-section-default"] {
	padding-top: 0px;
}

.uk-container {
	max-width: 4000px;
}

.zoo-itempro-grid img, .uk-img-container img {
	width: 373px;
	overflow: hidden;
	max-height: 209px;
	object-fit: cover;
}

.image-full img {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	max-height: 520px;
	object-fit: cover;
}

.image-full {
	margin-left: -40px;
	margin-right: -40px;
}

div[class="image-full uk-margin uk-margin-remove-bottom uk-text-center"] {
	margin-top: 125px !important;
}

div[class="tm-main uk-section uk-section-default"] {
	padding-bottom: 0px;
}

.max-width-default .uk-container{
	max-width: 1200px;
}

.uk-list.uk-text-blue {
    color: #007aa3;
    margin-left: 20px; 
}

.uk-text.uk-text-dark {
	color: #000000;
	font-style: italic;
}

.uk-list.uk-text-blue .fa-check-circle:before {
    content: "\f058";
    color: #007aa3;
    font-size: 16px;
}

.blue-marker li::before  {
	color: #007aa3;
}

.blue-marker li p {
  color: #012549; 
}

.blue-marker li, .careers {
  color: #007aa3; 
}

.optimized {
	background: #151522;
}

.optimized .uk-flex-middle {
    align-items: flex-end;
}

.optimized .uk-width-expand\@m:last-child {
	padding: 30px;
}

.optimized h3.el-title {
	color: #ffffff;
}

.optimized .blue-marker li p {
	color: #ffffff;
}

.audio {
	background: #020202;
}

.audio h3.el-title {
	color: #ffffff;
}

.audio .blue-marker li p {
	color: #ffffff;
}

.dashboards {
	background: #021236;
}

.dashboards .uk-flex-middle {
    align-items: flex-end;
}

.dashboards .uk-width-expand\@m:first-child {
	padding: 20px;
}

.dashboards p {
	color: #ffffff;
} 

@media (min-width: 690px) {
	.optimized .uk-width-expand\@m:last-child {
	    padding: 40px;
	}
}

@media (min-width: 1199px) {
	.dashboards .uk-width-expand\@m:first-child {
		padding: 40px;
	}
}

.uk-img-full img {
	width: 100%;
}

@media (max-width: 1300px) {
	.uk-logo img {
		max-width: 225px;
	}
}

@media (max-width: 1199px) {
	.uk-logo img {
		max-width: 200px;
	}

	.uk-navbar-right > .uk-navbar-item {
	    margin-left: 15px;
	}

	.uk-navbar-nav > li > a {
    	font-size: 14px;
	    padding: 0 7.5px;
	}
}

.uk-text-dark.uk-text-large {
	font-size: 30px;
	color: #000000;
}

h3.uk-text-primary {
	color: #007aa3 !important;
}

h3.uk-text-primary span {
	color: #012549 !important
}

h1.uk-text-light {
	font-weight: 400;
}

span.uk-text-blue {
	color: #007aa3;
}

.uk-bkg-blue {
	background: #007aa3;
}

.uk-section-secondary:not(.uk-preserve-color) .uk-text-dark.uk-text-large {
	font-size: 28px;
    color: #ffffff;
    font-weight: 400;
}

.case-studies .uk-container {
    max-width: 1200px;
}

.uk-bkg-blue img {
	max-height: 150px;
}

.customer-success h3.el-title {
    font-size: 44px;
    font-weight: 400;
    color: #007aa3;
    line-height: 1.25;
}

.uk-bkg-blue.uk-light h3.el-title, .uk-bkg-blue.uk-light .uk-text {
	color: #ffffff;
}

.uk-bkg-blue.uk-light img {
	max-height: none;
}

.uk-bkg-grey-light.uk-section-default {
    background: #fafafa;
}

.uk-bkg-grey-light.uk-section-default .uk-list.uk-text-blue {
    max-width: 730px;
    margin: auto;
}

.uk-bkg-grey-light.uk-section-default .uk-list.uk-text-blue li {
	margin-top: 0;
}

.customer-success h4.el-title {
    font-size: 30px;
    color: #007aa3;
    text-transform: inherit;
    line-height: 1.25;
    letter-spacing: 1px;
    font-weight: 500;
}

.dream-team em {
    font-size: 16px;
    font-weight: 700;
    color: #007aa3;
    line-height: 1.25;
    font-style: initial;
}

.dream-team .uk-text-dark {
	color: #012549;
    font-weight: 500;
    line-height: 1.25;
    font-style: initial;
}

.cookiebar-container {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1050;
    background: #02254b;
    color: #ffffff;
    text-align: center;
}

.close-cookiebar {
    float: right;
    margin-right: -25px;
    cursor: pointer;
    line-height: 20px;
}

.cookie-text {
    margin: 10px 40px;
}

.cookiebar-container a {
    color: #ffffff;
    font-weight: 600;
    text-decoration: underline;
}

.uk-text-small.text-more-cookie.uk-margin-small p {
    font-size: 11px;
    line-height: 1.5;
    color: #ffffff;
}

.uk-section-primary:not(.uk-preserve-color) a.uk-button, .uk-section-primary:not(.uk-preserve-color) a.uk-button:hover, .uk-section-primary:not(.uk-preserve-color) a.uk-button:focus {
    background: #ff5e4c;
    color: #ffffff;
}

@media (min-width: 960px) {
	.uk-light.absolute-img.uk-bkg-blue {
		margin-top: 70px;
		margin-bottom: 70px;
	}

	.uk-light.absolute-img.uk-bkg-blue .uk-first-column:first-of-type {
		position: relative;
	}

	.uk-light.absolute-img.uk-bkg-blue .uk-first-column:first-of-type  > .uk-text-center {
		position: absolute;
	    top: -150px;
	    right: 0;
	    bottom: 0;
	}
}

.custom-select {
  	position: relative;
}
.custom-select select {
  	display: none; 
}
.select-selected {
	background-color: #ffffff;
	color: #012549;
	font-size: 16px;
	font-weight: 500;
}

.select-selected:after {
	position: absolute;
    content: "";
    top: 18px;
    right: 15px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
	border-color: transparent transparent #fff transparent;
	top: 12px;
}

.select-items div,.select-selected {
	color: #ffffff;
	padding: 8px 25px;
	cursor: pointer;
}

.select-items {
	position: absolute;
	background-color: #ff5e4c;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}

.select-selected {
	background-color: #ff5e4c;
	color: #ffffff;
}

.select-items div {
	background-color: #ffffff;
  	color: #012549;
  	font-size: 16px;
  	font-weight: 500;
}

.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: #ff5e4c;
	color: #ffffff;
}

.about-us .uk-panel-image-center h3, .about-us .uk-panel-image-center p {
	text-align: center;
}

.third-background {
	padding: 70px 10%;
}

.large-button a {
	width: 250px;
    height: 60px;
	line-height: 60px;
	color: #ffffff;
}

.zoo-itempro-default.zoo-default {
	padding: 0px;
	list-style: none;
}

.zoo-itempro-default.zoo-default li {
	width: 23%;
	margin: 0.85%;
    display: inline-block;
}

.zoo-itempro-default.zoo-default a:hover {
	text-decoration: none;
}

.zoo-itempro-default.zoo-default .uk-text {
	min-height: 150px;
    font-size: 24px;
    line-height: 34px;
    padding: 0px 10%;
}

.zoo-itempro-default.zoo-default .uk-button {
	width: 80%;
	margin: 0px 10%;
}

.zoo-itempro-default.zoo-default .uk-h5 {
	margin: 0px 10%;
}

.zoo-itempro-default.zoo-default .uk-meta {
	margin: 0px 10%;
}

.layout-hiring {
	padding: 20px 0px;
}

.item-button {
	margin-top: 40px !important;
	margin-bottom: 20px !important;
}

.item-button a {
	font-family: 'Montserrat', sans-serif;
    background: #ff5e4c;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    padding: 20px 35%;
    border-radius: 2px;
	box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25);
	margin: 0px 10%;
}

.uk-meta {
	color: #000000;
    font-weight: 500;
}

.back-button {
	padding: 0px;
	margin-top: 120px;
	margin-bottom: 20px;
}

.back-button a {
	width: 50px;
	line-height: 70px;
	padding: 26px 125px;
	color: #ffffff;
	text-decoration: none;
}

.zoo-blurb {
	margin: 0px -40px 0px -60px;
}

.formulaire-emploi {
	margin-top: 120px;
}

.full-emploi {
	margin-bottom: 100px;
}

.subtitle {
	font-size: 30px;
	text-transform: capitalize;
	letter-spacing: 0px;
}

.full-emploi .semanticui-body {
	background: unset;
}

.full-emploi .column {
	margin-bottom: 20px;
}

.full-emploi input {
	height: 52px !important;
	border: 0px !important;
}

.full-emploi textarea {
	border: 0px !important;
	height: 200px !important;
	resize: none !important;
}

.formulaire-emploi h4 {
	margin-bottom: 40px !important;
}

.column.cv label, .column.motivation label {
	margin-top: 0;
    padding: 20px 40px;
    background: #007aa3;
    font-size: 14px !important;
    line-height: 24px;
    cursor: pointer;
    color: #ffffff !important;
    margin-bottom: 0px;
    text-transform: uppercase !important;
    border-radius: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400 !important;
    width: 100%;
    display: inline-block !important;
}

#cv, #motivation {
	display: none;
}

.remove-after::after {
	visibility: hidden;
}

.full-emploi button {
	width: 100% !important;
	max-width: 300px !important;
	height: 70px !important;
}

.uk-h5.uk-title {
	font-size: 20px;
    line-height: 1.4;
    font-weight: 500;
}

.uk-text {
	color: #012549;
}

.spontaneous-text {
	font-weight: 500;
    font-size: 19px;
    color: #01325b;
}

@media (min-width: 1200px) {
	.zoo-blurb {
		margin: 0px -40px 0px -80px;
	}

	.item-button {
		width: 80%;
		margin: auto;
	}

	.item-button a {
		margin: 0px 3%;
	}
}

@media (max-width: 1199px) {
	.zoo-itempro-default.zoo-default li {
		width: 48%;
	}
}

@media (max-width: 759px) {
	.zoo-itempro-default.zoo-default li {
		width: 98%;
	}
}

.customer-success h3.el-title span {
	font-size: 22px;
}

.uk-light hr {
	border-top: 1px solid #ffffff;
}

.ui.green.button, .ui.green.buttons .button {
    background-color: #ff5e4c !important;
    color: #fff;
    text-shadow: none;
    background-image: none;
    font-family: 'Montserrat', sans-serif;
    background: #ff5e4c;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 40px;
    border-radius: 2px;
    box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25);
    line-height: 38px;
}

.ui.green.button:hover, .ui.green.buttons .button:hover, .btn:focus, .btn:hover, .uk-button-default:focus, .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) a.uk-button, .uk-section-primary:not(.uk-preserve-color) a.uk-button:hover, .uk-section-primary:not(.uk-preserve-color) a.uk-button:focus, #submit:hover, #submit:focus {
    background-color: #007aa3!important;
}

.contact-form {
    background: none !important;
    box-shadow: none !important;
}

.tm-footer .el-item.uk-panel ul li + li i {
	color: #ffffff;
}

.login {
	margin-top: 40px;
}

.login + div .nav-tabs>*>a:focus, .login + div .nav-tabs>*>a:hover {
    border-color: #ffffff;
}

.login .well {
    min-height: 20px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #f7f7f7;
    border-radius: 0;
    padding-top: 40px;
}

.item-button-blog a {
	color: #ff5e4c;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 2px solid;
}

.layout-blog img {
	width: 100%;
}

.blog-container > .uk-width-1-3 + .uk-width-1-3 + .uk-width-1-3 + .uk-width-1-3 {
	margin-top: 40px;
}

.layout-blog .uk-img-container img {
    max-height: 300px;
}

@media (max-width: 959px) {
	.blog-container > .uk-width-1-3 {
		width: 50%;
	}

	.blog-container > .uk-width-1-3 + .uk-width-1-3 + .uk-width-1-3 {
		margin-top: 40px;
	}
}

.videowWrapper {
	position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.videowWrapper iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slide-clients.uk-section-muted {
	background: #081827;
}

.slide-clients .uk-slider-items {
	align-items: center;
}

.case-studies .tm-header .uk-container {
    max-width: 4000px;
}

.uk-video-100 video {
	width: 100%
}

.centerbar > .uk-container {
	max-width: 600px;
	margin: auto;
	height: 150px;
}

@media (max-width: 639px) {
	.blog-container > .uk-width-1-3 + .uk-width-1-3 {
		margin-top: 40px;
	}

	.centerbar > .uk-container {
		height: auto;
	}

	.centerbar .animation-container {
		max-width: 300px !important;
	    margin: auto !important;
	    margin-bottom: -125px !important;
	}

	.centerbar .animation-container iframe{
		left: 0 !important;
	}	

	.blog-container > .uk-width-1-3 {
		width: 100%;
	}

	.contact-form {
		padding: 0 !important;
	}

	.contact-form .ui.form input[type=text], .contact-form .ui.form textarea {
		margin-top: 0 !important;
	}

	.contact-form .g-recaptcha > div {
    	margin-top: 0;
	}
}

.borderlist:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 4px;
	background: #007aa3;
}

.uk-bkg-blue .borderlist:before {
    background: #ff7761;
}

.borderlist {
	padding-left: 20px;
	margin-bottom: 30px;
	position: relative;
	font-size: 24px;
	color: #007aa3;
    font-weight: 500;
    line-height: 1.2;
}

.borderlist span {
	color: #012549;
    font-weight: 400;
    font-size: 16px;
}

.border-list {
	list-style: none;
	margin-left: 15px;
}

.border-list li:before {
    content: "•";
    color: #ff7761;
    margin-left: -18px;
    padding-right: 12px;
    font-weight: 900;
    font-size: 20px;
}

.uk-section-muted .border-list li:before {
	color: #66a1bc;
}

.uk-section-muted .border-list {
	color: #012549;
}

.borderlist b {
	color: #012549;
	font-weight: 500;
}

.uk-bkg-blue .borderlist, .uk-bkg-blue .borderlist * {
	color: #ffffff !important;
}

h3.solution-title {
	font-size: 30px;
    color: #58595b;
    font-weight: 400;
}

h3.solution-title span {
    color: #007aa3;
    font-weight: 700;
}

.heigh-150 img {
    max-height: 150px;
}

.video-france-tv-button a {
	margin-top: 0 !important;
}

#being-sport h3.uk-text-primary b {
	color: #58595b;
    font-weight: 400;
}

.newsletter-container h1:first-child{
	font-size: 44px;
    font-weight: 700;
    margin-bottom: 40px;
    color: #007aa3;
}

.newsletter-container .hs-button {
	font-family: 'Montserrat', sans-serif;
    background: #ff5e4c;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0px 40px;
    border-radius: 2px;
    box-shadow: 1px 3px 7.5px rgba(0,0,0,0.25);
    line-height: 38px;
    width: auto;
}

.form-exception {
	color: #007aa3 !important;
    padding-top: 40px;
}

.form-bg .semanticui-body {
	background: transparent;
}

.form-bg > .uk-container {
	background: #ffffff;
}

h1.form-title {
	font-size: 44px;
    font-weight: 700;
    color: #007aa3 !important;
    padding-top: 40px !important;
}

.form-exception {
	color: #007aa3 !important;
    padding-top: 40px;
}

.form-bg .semanticui-body {
	background: transparent;
}

.newsletter-container legend {
	display: none !important;
}

.hbspt-form label {
	color: #007aa3 !important;
    font-weight: 600;
}

.hbspt-form fieldset {
	margin-bottom: 15px !important;
}

.form-bg .semanticui-body {
	padding-bottom: 0;
}

.hbspt-form textarea {
	height: 125px !important;
	margin-top: 15px !important;
}

.hbspt-form .hs-richtext {
	font-size: 12px;
}

.title-padding {
	padding-top: 40px;
	padding-bottom: 40px;
}

@media (max-width: 767px) {
	.hbspt-form fieldset.form-columns-2 .hs-form-field {
		width: 100% !important;
		float: none !important; 
	}

	.hbspt-form fieldset.form-columns-2 + fieldset.form-columns-2 .hs-form-field {
		margin-top: 15px !important;
	}
}

.video100 video {
	width: 100%;
}

@media (min-width: 768px) {
	.slide-solution .uk-position-cover {
		width: 50%;
	    margin-left: auto;
	    box-sizing: border-box;
	        padding: 0;
	}

	.slide-solution .uk-cover {
		width: 50% !important;
	    height: auto !important;
	    margin-right: auto;
	    right: auto;
	    transform: translate(-100%,-50%);
	}

	.slide-solution .uk-slideshow-items {
		max-height: 440px;
		padding-bottom: 0 !important;
	}
}

@media (max-width: 767px) {
	.slide-solution .uk-cover {
	    max-width: none;
	    position: absolute;
	    left: 0;
	    top: 0;
	    transform: none;
	    width: 100% !important;
	    height: auto !important;
	}

	.slide-solution .uk-position-cover {
		top: auto;
	}
}

.page-solutions .uk-margin.uk-text-center > .el-image {
	max-width: 550px;
	width: 100%;
}

.solution-pictos .uk-animation-slide-left {
	text-align: center;
}

.solution-pictos img {
	width: 80%;
}